.register-form-title {
    font-family: saiyan_sans;
}

.text-area {
    resize: none;
}

.section-container {
    border: solid 1px;
    background-color: rgba(224, 224, 224, 0.7);
    margin-bottom: 2rem;
    margin-top: 2rem;
    padding: 2rem;
}

.alert-secondary {
    padding: 7px;
    font-size: .9em;
    font-weight: bold;
    margin-bottom: 20px;
    display: inline-block;
    animation: 1s alertAnim forwards;
    border-radius: .5rem;
}

@keyframes alertAnim {
    from {
        opacity:0;
        transform: translateY(-20px);
    }
    to {
        opacity:1;
        transform: translateY(50%);
    }
}